body {
background: #111111;
color: #FFFFFF;
font-family: verdana, tahoma, arial, garamond, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px;
margin: 0 auto;
padding: 0;
text-align: center;
background-image: url(img/logo.jpg);
}

* html body {
line-height: 14px;
}
a:link { 
color: #facaca;
font-weight: bold;
letter-spacing: 0px;
text-decoration: none;
}
	
a:visited { 
color: #facaca;
font-weight: bold;
letter-spacing: 0px;
text-decoration: none;	
}
	
a:hover, a:active { 
color: #d26d6d;
font-weight: bold;
letter-spacing: 0px;
text-decoration: underline;
}

hr {
clear: both;
text-align: center;
color: #f5d6d6;
margin-top: 20px;
margin-bottom: 20px;
}

h1 {
font-family: "Copperplate Gothic Light"; verdana, tahoma, arial, garamond, sans-serif;
text-align: center;
font-size: 22px;
font-weight: bold;
line-height: 25px;
color: #f5d6d6;
}

h2 {
font-family: "verdana", arial, verdana, garamond, sans-serif;
text-align: center;
font-size: 14px;
font-weight: bold;
line-height: 20px;
color: #f5d6d6;
}

h3 { 
color:#ffff00;
font-size: 12pt;
margin-bottom: 5px;
letter-spacing: 1px;
font-family: "verdana", arial, tahoma, san-serif, times new roman;
font-style: normal;
font-weight: bold;
line-height: 1.2em;
}

h4 { 
color: #ffff00;
font-size: 10pt;
margin-bottom: 5px;
letter-spacing: 0px;
font-family: "verdana", arial, tahoma, san-serif, times new roman;
font-style: normal;
font-weight: bold;
line-height: 1.5em;
}

h5 { 
color: #CC66FF;
font-size: 8pt;
margin-bottom: 5px;
letter-spacing: 0px;
font-family: "verdana", arial, tahoma, san-serif, times new roman;
font-style: normal;
font-weight: normal;
line-height: 0.9em;
}

#index {
background: #111111;
font: normal 12px verdana, arial, garamond, sans-serif;
text-align: center;
color: #ffffff;
clear: both;
margin-top: 30px;
width: 600px;
}

#inhalt {
clear: both;
margin-top: 15px;
width: 800px;
}

#inhalt a:link { 
font: normal 12px verdana, arial, garamond, sans-serif;
color: #facaca;
font-weight: bold;
text-decoration: underline;
letter-spacing: 0px;
}

#inhalt a:visited { 
font: normal 12px verdana, arial, garamond, sans-serif;
color: #facaca;
font-weight: bold;
text-decoration: underline;
letter-spacing: 0px;
}
	
#inhalt a:hover, #content a:active { 
font: normal 12px verdana, arial, garamond, sans-serif;
color: #d26d6d;
font-weight: bold;
text-decoration: none;
letter-spacing: 0px;
}

#box {
margin: 0 auto;
margin-top: 20px;
text-align: left;
width: 800px;
}

#boxlinks {
border: 3px solid #facaca;
float: left;
margin-right: 10px;
width: 220px;
text-align: center;
background-color:#8B0A50;
display: inline;
overflow: hidden;
}

#boxrechts {

border: 3px solid #facaca;
float: left;
width: 520px;
padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
background-color:#8B0A50;
display:inline;
}


#navi {
border: 3px solid #facaca;
font : normal 14px verdana, arial, garamond, sans-serif;
font-size: 14px;
height: 30px;
padding-top: 15px;
text-align: center;
width: 790px;
background-color: #8B0A50;
}


.bilder ul {
list-style: none;
margin: 0;
padding: 0;
}

.bilder li {
float: left;
list-style: none;
margin-top: 15px;
margin-right: 15px;
margin-bottom: 15px;
padding: 0px;
border: 1px solid #facaca;
}

#ja {
font: normal 16px verdana, arial, garamond, sans-serif;
color: #009900;
font-weight: bold;
clear: both;
margin-top: 15px;
}

#ja a:link { 
font: normal 16px verdana, arial, garamond, sans-serif;
color: #009900;
font-weight: bold;
text-decoration: none;
letter-spacing: 0px;
}

#ja a:visited { 
font: normal 16px verdana, arial, garamond, sans-serif;
color: #009900;
font-weight: bold;
text-decoration: underline;
letter-spacing: 0px;
}
	
#ja a:hover, #content a:active { 
font: normal 16px verdana, arial, garamond, sans-serif;
color: #330000;
font-weight: bold;
text-decoration: underline;
letter-spacing: 0px;
}

#nein {
font: normal 14px verdana, arial, garamond, sans-serif;
color: #cc0000;
font-weight: bold;
clear: both;
margin-top: 15px;
}

#nein a:link { 
font: normal 14px verdana, arial, garamond, sans-serif;
color: #cc0000;
font-weight: bold;
text-decoration: none;
letter-spacing: 0px;
}

#nein a:visited { 
font: normal 14px verdana, arial, garamond, sans-serif;
color: #cc0000;
font-weight: bold;
text-decoration: underline;
letter-spacing: 0px;
}
	
#nein a:hover, #content a:active { 
font: normal 14px verdana, arial, garamond, sans-serif;
color: #330000;
font-weight: bold;
text-decoration: underline;
letter-spacing: 0px;
}
#footerhg {
clear: both;
margin-bottom: 15px;
padding-top: 15px;
}

#footernavi {
border: 3px solid #facaca;
clear: both;
font : normal 12px verdana, arial, garamond, sans-serif;
height: 30px;
padding-top: 15px;
text-align: center;
width: 790px;
background-color:#8B0A50;
}

#footerlink {
clear: both;
font : normal 12px verdana, arial, garamond, sans-serif;
margin-top: 15px;
text-align: center;
width: 796px;
}

#footerlink img {
clear: both;
font : normal 12px verdana, arial, garamond, sans-serif;
margin: 0 2px 0 2px;
text-align: center;
width: 390px;
height: 50px;
border: 1px solid #facaca;
}


#copy {
clear: both;
font : normal 10px verdana, arial, garamond, sans-serif;
height: 15px;
padding-top: 5px;
text-align: center;
width: 790px;
}